.featured-cat-title,
.cust-product-title {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 15px;
	color: #1c1c1e;
    font-weight: bold;
}

ul.before-cat-items li {
    text-align: center;
    border: 1px solid #ddd;
    box-sizing: border-box;
    flex-basis: calc(25%);
}

.cat-img-wrapper {
    margin-bottom: 20px;
}

ul.before-cat-items {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0 0 20px 0;
    padding: 0;
    gap: 0;
    justify-content: center;
}

ul.before-cat-items li.product img {
    width: 100%;
    height: 200px !important;
    object-fit: cover;
}

a.ex-cat-title span {
    font-weight: bold;
	font-size: 16px;
	line-height: 20px;
}

a.ex-cat-title {
	margin: 10px 0;
}

/* ...existing code... */

@media (max-width: 768px) {
    ul.before-cat-items li {
        flex-basis: calc(50%);
    }

    a.ex-cat-title {
        margin: 5px 0;
    }
}
